Album: DELTARUNE Chapters 3+4 OST
Directory: deltarune-ch3-4-ost
Suffix Track Directories: true
Directory Suffix: ch3-4
Always Reference Tracks By Directory: true
Artists:
- Toby Fox
Date: June 4, 2025
Date Added: June 5, 2025
URLs:
- https://tobyfox.bandcamp.com/album/deltarune-chapters-3-4-ost
Cover Artists:
- Toby Fox
Cover Art File Extension: png
Color: '#00c000'
Groups:
- UNDERTALE & DELTARUNE
- Toby Fox
- Beyond
---
Section: 'Chapter 3: Late Night'
---
Track: Flashback (Excerpt)
Main Release: Flashback (Excerpt)
Duration: 0:32
URLs:
- https://tobyfox.bandcamp.com/track/flashback-excerpt
---
Track: Feature Presentation
Main Release: Feature Presentation
Duration: 0:42
URLs:
- https://tobyfox.bandcamp.com/track/feature-presentation
---
Track: And Now For Today’s Sponsors…!
Main Release: And Now For Today’s Sponsors…!
Duration: 0:31
URLs:
- https://tobyfox.bandcamp.com/track/and-now-for-today-s-sponsors
---
Track: MIKE, the BOARD, please!
Main Release: MIKE, the BOARD, please!
Duration: 0:32
URLs:
- https://tobyfox.bandcamp.com/track/mike-the-board-please
---
Track: Sandy Board
Main Release: Sandy Board
Duration: 1:18
URLs:
- https://tobyfox.bandcamp.com/track/sandy-board
---
Track: Adventure Board
Main Release: Adventure Board
Duration: 0:59
URLs:
- https://tobyfox.bandcamp.com/track/adventure-board
---
Track: Query?
Main Release: Query?
Duration: 0:24
URLs:
- https://tobyfox.bandcamp.com/track/query
---
Track: Quiz!
Main Release: Quiz!
Duration: 1:16
URLs:
- https://tobyfox.bandcamp.com/track/quiz
---
Track: Dig! Dig! To The Center of the Earth!
Main Release: Dig! Dig! To The Center of the Earth!
Duration: 0:07
URLs:
- https://tobyfox.bandcamp.com/track/dig-dig-to-the-center-of-the-earth
---
Track: Pushing Buddies
Main Release: Pushing Buddies
Duration: 0:19
URLs:
- https://tobyfox.bandcamp.com/track/pushing-buddies
---
Track: Ruder Buster
Main Release: Ruder Buster
Duration: 1:46
URLs:
- https://tobyfox.bandcamp.com/track/ruder-buster
---
Track: Physical Challenge
Main Release: Physical Challenge
Duration: 1:47
URLs:
- https://tobyfox.bandcamp.com/track/physical-challenge
---
Track: Board Clear!
Main Release: Board Clear!
Duration: 0:34
URLs:
- https://tobyfox.bandcamp.com/track/board-clear
---
Track: Welcome to the Green Room
Main Release: Welcome to the Green Room
Duration: 1:30
URLs:
- https://tobyfox.bandcamp.com/track/welcome-to-the-green-room
---
Track: Vapor Buster
Main Release: Vapor Buster
Duration: 2:00
URLs:
- https://tobyfox.bandcamp.com/track/vapor-buster
---
Track: Paradise, Paradise
Main Release: Paradise, Paradise
Duration: 2:30
URLs:
- https://tobyfox.bandcamp.com/track/paradise-paradise
---
Track: Raft Ride
Main Release: Raft Ride
Duration: 1:09
URLs:
- https://tobyfox.bandcamp.com/track/raft-ride
---
Track: SOUTH OF THE BORDER!!
Main Release: SOUTH OF THE BORDER!!
Duration: 0:12
URLs:
- https://tobyfox.bandcamp.com/track/south-of-the-border
---
Track: Sound Check
Main Release: Sound Check
Duration: 0:25
URLs:
- https://tobyfox.bandcamp.com/track/sound-check
---
Track: Raise Up Your Bat
Main Release: Raise Up Your Bat
Duration: 2:13
URLs:
- https://tobyfox.bandcamp.com/track/raise-up-your-bat
---
Track: KING OF ROLYPOLY
Main Release: KING OF ROLYPOLY
Duration: 0:48
URLs:
- https://tobyfox.bandcamp.com/track/king-of-rolypoly
---
Track: Glowing Snow
Main Release: Glowing Snow
Duration: 2:22
URLs:
- https://tobyfox.bandcamp.com/track/glowing-snow
---
Track: Big City Board
Main Release: Big City Board
Duration: 1:22
URLs:
- https://tobyfox.bandcamp.com/track/big-city-board
---
Track: Doom Board
Main Release: Doom Board
Duration: 0:52
URLs:
- https://tobyfox.bandcamp.com/track/doom-board
---
Track: Metaphysical Challenge
Main Release: Metaphysical Challenge
Duration: 0:52
URLs:
- https://tobyfox.bandcamp.com/track/metaphysical-challenge
---
Track: TV WORLD
Main Release: TV WORLD
Duration: 2:09
URLs:
- https://tobyfox.bandcamp.com/track/tv-world
---
Track: It’s TV Time!
Main Release: It’s TV Time!
Duration: 2:45
URLs:
- https://tobyfox.bandcamp.com/track/it-s-tv-time
---
Track: Hall of Fame
Main Release: track:hall-of-fame-deltarune
Duration: 0:30
URLs:
- https://tobyfox.bandcamp.com/track/hall-of-fame
---
Track: Breath
Main Release: Breath
Duration: 0:14
URLs:
- https://tobyfox.bandcamp.com/track/breath
---
Track: Black Knife
Main Release: Black Knife
Duration: 1:57
URLs:
- https://tobyfox.bandcamp.com/track/black-knife
---
Track: Crickets
Main Release: Crickets
Duration: 0:36
URLs:
- https://tobyfox.bandcamp.com/track/crickets
---
Section: Chapter 3 hidden tracks
---
Track: Dump
Main Release: Dump
Duration: 0:41
---
Track: SWORD
Main Release: SWORD
Duration: 2:12
---
Track: NORTHERNLIGHT
Main Release: NORTHERNLIGHT
Duration: 0:23
---
Track: GLACEIR
Main Release: GLACEIR
Duration: 1:07
---
Track: BIT ROOTS
Main Release: BIT ROOTS
Duration: 1:17
---
Track: ERAM
Main Release: ERAM
Duration: 0:16
---
Track: BURNING EYES
Main Release: BURNING EYES
Duration: 0:16
---
Section: 'Chapter 4: Prophecy'
Color: '#003cff'
---
Track: Old wooden rafters
Main Release: Old wooden rafters
Duration: 1:38
URLs:
- https://tobyfox.bandcamp.com/track/old-wooden-rafters
---
Track: Hymn
Main Release: Hymn
Duration: 0:33
URLs:
- https://tobyfox.bandcamp.com/track/hymn
---
Track: Another day in hometown
Main Release: Another day in hometown
Duration: 2:19
URLs:
- https://tobyfox.bandcamp.com/track/another-day-in-hometown
---
Track: Friends
Main Release: Friends
Duration: 1:25
URLs:
- https://tobyfox.bandcamp.com/track/friends
---
Track: Castle Funk
Main Release: Castle Funk
Duration: 2:56
URLs:
- https://tobyfox.bandcamp.com/track/castle-funk
---
Track: Knock You Down!! (Rhythm Ver.)
Main Release: Knock You Down!! (Rhythm Ver.)
Duration: 2:17
URLs:
- https://tobyfox.bandcamp.com/track/knock-you-down-rhythm-ver
---
Track: Gingerbread House
Main Release: Gingerbread House
Duration: 1:27
URLs:
- https://tobyfox.bandcamp.com/track/gingerbread-house
---
Track: The distance between two
Main Release: The distance between two
Duration: 0:42
URLs:
- https://tobyfox.bandcamp.com/track/the-distance-between-two
---
Track: C
Main Release: C
Duration: 0:41
URLs:
- https://tobyfox.bandcamp.com/track/c
---
Track: ATRIUM
Main Release: ATRIUM
Duration: 1:00
URLs:
- https://tobyfox.bandcamp.com/track/atrium
---
Track: Dark Sanctuary
Main Release: Dark Sanctuary
Duration: 1:46
URLs:
- https://tobyfox.bandcamp.com/track/dark-sanctuary
---
Track: From Now On (Battle 2)
Main Release: From Now On (Battle 2)
Duration: 1:48
URLs:
- https://tobyfox.bandcamp.com/track/from-now-on-battle-2
---
Track: Gyaa Ha ha!
Main Release: Gyaa Ha ha!
Duration: 1:15
URLs:
- https://tobyfox.bandcamp.com/track/gyaa-ha-ha
---
Track: Fireplace
Main Release: Fireplace
Duration: 2:37
URLs:
- https://tobyfox.bandcamp.com/track/fireplace
---
Track: A DARK ZONE
Main Release: A DARK ZONE
Duration: 2:18
URLs:
- https://tobyfox.bandcamp.com/track/a-dark-zone
---
Track: Mysterious Ringing
Main Release: Mysterious Ringing
Duration: 0:22
URLs:
- https://tobyfox.bandcamp.com/track/mysterious-ringing
---
Track: Ever Higher
Main Release: Ever Higher
Duration: 1:27
URLs:
- https://tobyfox.bandcamp.com/track/ever-higher
---
Track: Wise words
Main Release: Wise words
Duration: 0:42
URLs:
- https://tobyfox.bandcamp.com/track/wise-words
---
Track: Piano that may not be played that well
Main Release: Piano that may not be played that well
Duration: 0:42
URLs:
- https://tobyfox.bandcamp.com/track/piano-that-may-not-be-played-that-well
---
Section: Chapter 4 hidden track
Color: '#003cff'
---
Track: Hammer of Justice
Main Release: Hammer of Justice
Duration: 2:13
---
Section: 'Chapter 4'
Color: '#003cff'
---
Track: 12am
Main Release: 12am
Duration: 0:34
URLs:
- https://tobyfox.bandcamp.com/track/12am
---
Track: The Second Sanctuary
Main Release: The Second Sanctuary
Duration: 2:46
URLs:
- https://tobyfox.bandcamp.com/track/the-second-sanctuary
---
Track: Ripple
Main Release: Ripple
Duration: 2:31
URLs:
- https://tobyfox.bandcamp.com/track/ripple
---
Track: 13am
Main Release: 13am
Duration: 1:26
URLs:
- https://tobyfox.bandcamp.com/track/13am
---
Track: The Third Sanctuary
Main Release: The Third Sanctuary
Duration: 4:07
URLs:
- https://tobyfox.bandcamp.com/track/the-third-sanctuary
---
Track: Dark Place
Main Release: Dark Place
Duration: 0:58
URLs:
- https://tobyfox.bandcamp.com/track/dark-place
---
Track: Heavy Footsteps
Main Release: Heavy Footsteps
Duration: 0:38
URLs:
- https://tobyfox.bandcamp.com/track/heavy-footsteps
---
Track: Crumbling Tower
Main Release: Crumbling Tower
Duration: 2:49
URLs:
- https://tobyfox.bandcamp.com/track/crumbling-tower
---
Track: SPAWN
Main Release: SPAWN
Duration: 1:11
URLs:
- https://tobyfox.bandcamp.com/track/spawn
---
Track: GUARDIAN
Main Release: GUARDIAN
Duration: 3:46
URLs:
- https://tobyfox.bandcamp.com/track/guardian
---
Track: Need a hand!?
Main Release: Need a hand!?
Duration: 0:46
URLs:
- https://tobyfox.bandcamp.com/track/need-a-hand
---
Track: The place where it rained
Main Release: The place where it rained
Duration: 2:52
URLs:
- https://tobyfox.bandcamp.com/track/the-place-where-it-rained
---
Track: The Ol’ Jitterbug
Main Release: The Ol’ Jitterbug
Duration: 0:22
URLs:
- https://tobyfox.bandcamp.com/track/the-ol-jitterbug
---
Track: Neverending Night
Main Release: Neverending Night
Duration: 1:39
URLs:
- https://tobyfox.bandcamp.com/track/neverending-night
---
Track: The LEGEND...?
Main Release: The LEGEND...?
Duration: 0:26
URLs:
- https://tobyfox.bandcamp.com/track/the-legend-2
---
Track: With Hope Crossed On Our Hearts
Main Release: With Hope Crossed On Our Hearts
Duration: 1:39
URLs:
- https://tobyfox.bandcamp.com/track/with-hope-crossed-on-our-hearts
---
Section: 'Chapter 4 hidden tracks'
Color: '#003cff'
---
Track: Volume Adjustment
Main Release: Volume Adjustment
Duration: 0:36
---
Track: Catswing
Main Release: Catswing
Duration: 1:58
---
Track: AIRWAVES
Main Release: Air Waves
Duration: 2:00
---
Track: Concert for you
Main Release: Concert for you
Duration: 0:02
